<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ya Rab seni yüceltirim
 çünkü sen yüceliğin için beni yaratın
 Ya Rab seni Ben överim
 çünkü sen izzetin için beni yaratın

[V2]
 // saygıyla eğilirim senin önünde //
 // çünkü sen tek Rabsin bütün Evrende //

[V3]
 Ya Rab günahımı kaldırdın benim gibi değersizi kendine dost edindin
 ya Rab bana senin varlığın güven verir rahat verir teselli eder beni</lyrics>
<author>Adil Yaşar</author>
<title>Ya Rab seni yüceltirim</title>
</song>